/* IE 6 */
.moveablecontainer { width: 568px; overflow: hidden; }
#custom-doc { width: 980px; }

#bd div.yui-u { width: 370px; padding-left: 0; }
#bd div.yui-u.first { width: 570px; }

#welcome_box .body .register a { padding-top: 0; padding-bottom: 0; }

#topspace { display: none; }

#custom-doc { background: #ffffff url('/image/bg_main_top_ie6.gif') no-repeat; }
#hd span.logo img#logo { display: none; }
#hd #logo_blank { left: 12px; position: absolute; top: 0; border: 0; }

#project_head .top { height: 200px; }

#searchresults.moveablecontainer .head p.options select { line-height: 1em; margin-top: 2px; font-size: 0.85em; }
.pagination { width: 720px; background-color: #F0F0F0; }
.pagination .area { overflow: hidden; }
#searchresults.moveablecontainer .head p.options .btn_toggle { margin-bottom: 4px; }

.tipArrow { left: -18px; }

#searchboxes select { width: 85px; }

div#clp_center .searchBody #liveSearchBox { position: relative; }

.moveablecontainer div.print .bottom { display: none; }

/* relativ table bug */
#profile_info table.left, #profile_info table.right { position: relative; }

.personen_mitglied_kampagne .body img.logo {
	right: 10px;
}